﻿

a {
    text-decoration: none;
    color: #fff;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

    a.linkMenu.active {
        border-bottom: 2px solid #85c2ff;
    }

.dots li a.active:before {
    background-color: #85c2ff;
}

.dots li a:before {
    background-color: #ccc;
}

.header {
    height: auto;
    color: #fff;
    position: fixed;
}

    .header.shadow {
        -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
        -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
        box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    }

.navbar {
    font-size: larger;
}

.section1 {
    background-image: url(../images/bodyFirst.jpg);
    background-size: cover;
    background-position: 75%;
}

.section2 {
    background-image: url(../images/bodysecond.jpg);
    background-size: cover;
    background-position:75%
}

.section3 {
    background-color: #fff;
    background-size: cover;
}

.section4 {
    background-color: #f4f4f4;
    background-size: cover;
}
.section5 {
    background-color: #fff;
    background-size: cover;
}
.section6 {
    background-image: url(../images/bodyThird.jpg);
    background-size: cover;
}
.section9 {
    background-image: url(../images/celular.jpg);
    background-size: cover;
}
.section7 {
    background-color: #b9b9b9;
    background-size: cover;
}
.section8 {
    background-color: #404040;
    background-size: cover;
}
.section11 {
    background-color: #d0cece;
    background-size: cover;
}
section div {
    font-family: 'Open Sans','Segoe UI';
    font-style: normal;
    text-align: center;
}

.spanResultado, .spanJornadaCLiente {
    color: #92d050;
}

.body1 {
    width: 100%;
    /*top: 80%;*/
    color: #FFF;
    background-color: rgba(34, 34, 34, 0.6);
    text-align: center;
    padding: 10px;
    font-size: xx-large;
    position: fixed;
    bottom: 0;
    /*transform: translateY(-50%);*/
}
.body2 {
    color: #FFF;
    text-align: left;
    font-size: x-large;
    font-weight: 100;
    padding: 0 40px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width:50%;
}

.body4 {
    width: 100%;
    top: 50%;
    text-align: center;
    padding: 10px;
    position: relative;
    transform: translateY(-50%);
}
.body6 {
    width: 100%;
    top: 55%;
    text-align: center;
    padding: 10px;
    position: relative;
    transform: translateY(-50%);
}
.sobreNos, .nossaJornada h3 {
    color: #595959;
    font-weight: 700;
    font-size : xx-large;
}
.divSobreNos {
    color: #595959;
    font-weight: 700;
    font-size: xx-large;
    margin: 80px 0 20px;
}

.divPqSD {
    color: #595959;
    font-weight: 700;
    font-size: xx-large;
    margin: 80px 0 20px;
}

.nossaMissao {
    height: 21%;
    position: absolute;
    font-size: x-large;
    font-weight: 500;
    padding: 50px;
    color: #6d6d6d;
}

.nossaVisao {
    height: 21%;
    position: absolute;
    font-size: x-large;
    font-weight: 500;
    padding: 50px;
    right: 0em;
    color:#6d6d6d;
}


.nossaMissao span,.nossaVisao span {

   color:#0f568a;
}


.nossoJeito {
    padding: 15px;
    /*position: relative;
    top: 12em;*/
    background-color: #404040;
    width: 55%;
    color: #FFF;
    font-size: large;
    /*margin: 5% auto;*/
}
.nsMissao p {
    font-size: x-large;
    font-weight:500;
}

.nsMissao {
    padding: 20px;
}
.nossoJeito {
    margin: 0 auto;
    width: 80%;
}

.spanOuvir{
    color:#ff3300;
}
.spanUnir {
    color: #ff0066;
}
.spanValorizar {
    color: #00b050;
}
.spanInvestir {
    color: #ffc000;
}
.spanRespeitar {
    color: #00b0f0;
}

.nossaJornada {
    position:relative;
    top:10em;
    font-size: x-large;
}

.spanBold {
    font-weight: 900;
}
.spanCompromisso {
    font-size: x-large;
    font-weight: 900;
    color: #00b050;
}
.spanSeremosMelhores {
    font-size: x-large;
    font-weight: 900;
    color: #ffc000;
}
.spanNosMove {
    font-size: x-large;
    font-weight: 900;
    color: #0f568a;
}
.imagemMascote{
    width:50%;
    height:100%;
    position:relative;

}
.imagemEngrenagem {
    width: 50%;
    height: 80%;
    position:relative;
}
.bodyThird {
    background-color: rgba(34, 34, 34, 0.6);
    margin: 10% 0;
    text-align:left;
    color:#fff;
    font-size: x-large;
}

.paraEmpresas{
    margin: 20% 5em;
}

.tags ul {
    font-size: large;
    margin: 20% 5em;
    text-align: left;
}

.cases{
    background-color:#404040;
    width:100%;
    height: 100%;
    position:relative;
}

.mascoteCases{
    width:100%;
    height:auto;
    padding:100px;

}

.txtCases{
    color:#fff;
    font-size:xx-large;
    text-align:left;
    position: relative;
    top:50%;
    font-weight:100;
}
.row100{
    width:100%;
    height:100%;
}
#menuContato {
    background-size: cover;
    background-repeat: no-repeat;
}
.comoAjudar {
    margin: 50% 30% 0 20px;
}

.duvidas {
    padding: 50% 20px 0 30%;
    font-size: larger;
}
.duvidas a {
    color: #0f568a;
}
.nosConheca{
    position:relative;
    top: -7em;
}

.imagemPredio{
    height:400px; 
    width:auto;
}
.mapa {
    width:100%;
    height:400px;
    margin-left:50px;
}

.imprensa{
    padding: 0 30px;
}
.imagemImprensa{
    height: 30vh;
}
.imagemImprensa img{
    height :100%;
    position:relative;
    top: 20em;
    margin: 40px;
}
.section7 img {
    padding: 60px 0 0;
    width: auto;
    height: 100%;
}
.escritorio{
    padding: 100px 20px 20px;
}
.linksImprensa {
    width: 180px;
    height: auto;
    margin-top: 90px;
}
.linksImprensa:hover{
    cursor: pointer;
}
.engrenagem {
padding:60px 30px 0;
width:auto;
height:calc(100vh - 200px);
}

@media (max-width: 1292px) {
    .body2 {
        font-size: larger;
        padding: 0 10px;
        width: 75%;
    }

@media (max-width: 991px) {
    .body2 {
        font-size: large;
        padding: 0 10px;
        width: 100%;
    }
	
	.engrenagem {
	padding:0;
	width:100%;
	height:auto;
	}
	
	.nsVisao{
		padding-top:10%;
	}

    .hidden-sm {
        display: none;
    }

    .nossoJeito {
        margin: 0;
        width: 100%;
    }

    .divNossoJeito {
        padding: 0 20px;
    }

    .divPqSD {
        margin: 0px 0px 5px;
    }

    .paraEmpresas {
        margin: 0;
        font-size: large;
    }

    .tags ul {
        margin: 0;
        font-size: medium;
    }
    .bodyThird{
        padding: 10px 0;
    }
    .section7 img {
        padding: 0;
        width: auto;
        height: 100%;
    }
    .txtCases{
        text-align:center;
    }
    .duvidas {
        padding: 20px;
    }
    .comoAjudar {
        margin: 50% 0 0 0;
    }

    .mascoteCases {
        padding: 0;
        margin: 10% 0% 0%;
    }

    .txtCases{
        position:initial;
    }

    .mapa {
        width: 100%;
        height: 300px;
        margin-left: 0;
    }
    .linksImprensa {
        width: 90px;
        height: auto;
        margin-bottom: 30px;
        margin-top: 0;
    }
.section7 {
    background-image: url(../images/tela_mobile.jpg);
	background-position:center;
}
}

@media (min-width: 992px) {
    .hidden-lg {
        display: none;
    }
}